Jump to content
Ghost Recon.net Forums

Recommended Posts

Hi there,

After spending a considerable amount of time trying to update my 1.0.0.2

version of Ghost Recon up to 1.3/1.4 and not getting anywhere (no help from ubi soft tech support either!). I finally had to provide my own solution. Now this problem is not isolated to just me, I have read numerous post's in the ubi support forums and elswhere and although it is not widespread, it IS out there. The problem in question is that of the 1.3 and 1.4 update patches. Alot of people including myself encountered error's when trying to update. Error messages include...

"You Allready Have A Newer Version Of Ghost Recon Installed" :when you know 100% you havent!!

"Ghost Recon must be installed before installing this patch" :when you

have installed it and been playing it for months!!!

and the classic , when trying to install the 1.4 patch and after being told your older version of GR is newer than the 1.3 patch,

"1.3 Patch must be installed first!"

Now normally there is no way around this problem, once the error message

pop's up it always terminates the installation and you cannot update.So finally my solution (due to there being no other alternatives!) was to

uncompile the original installation file and re-pack it into a new installer (one that has NO version checking built in). This new re-pack of both patches 1.3 and 1.4 allows people to install the update with no problems at all. It is really a last resort as of course if you can, it is always best to update with the original patches. But I know for a fact there are quite a few people out there getting mad because they are stuck with an older version of Ghost Recon that just will NOT let them update for some reason.

I have NO idea if these re-packs are in-breach of UBi's or RedStorm's policy, but I can't see this is a problem, because it is only helping people. And before anybody mutters anything about cracked versions, well they will still not be any better off, because versions 1.3 and 1.4 require the CD to be present. *edited one line for content. -phantom110565

I only made these patches for my own pesonal use (because I had no other way to update my 1.0.0.2 Ghost Recon, it just wouldnt let me!) However, if they could be of use to people who have experienced similar problems to me, then I would be more than willing to allow them for download. I have emailed this message to Rocky and he is going to check them out, before possibly hosting them here at GR.net. Hope this helps some people out, because I understand the frustration of being denied an update and not being given a solution! Im just posting here, both to let you guys know that there is a solution avaliable, and also to get some idea of how many people this problem effects.

All the best

Fortran

Link to post
Share on other sites

I was just thinking, these people having difficulties patching, they don't all happen to be using the Ghost Recon that was given away in a MSI Graphics Card bundle do they?

Link to post
Share on other sites

@ Rocky:

Well, I had this problem (thats why i made this re-packed patch) and I have the standard original vanilla box version (no ds no it) which I bought off the shelf (ie. not bundled) so, im not sure, but it effected me, so I guess those people were have the same version.

Link to post
Share on other sites
  • 1 year later...

I have been trying to find help for the patch-not-finding-GR problem for ages. I would really appreciate it if you guys can tell me where to find the repacked version of patch 1.3.

Edited by hakunetsu
Link to post
Share on other sites
  • 4 months later...

Lol I know I'm quite late (looks at the date of the first post) But I got the ""You Allready Have A Newer Version Of Ghost Recon Installed" :when you know 100% you havent!!"-problem.

Do you still have those solutions-patches ??

:unsure:

Link to post
Share on other sites
  • 3 months later...
Lol I know I'm quite late (looks at the date of the first post) But I got the ""You Allready Have A Newer Version Of Ghost Recon Installed" :when you know 100% you havent!!"-problem.

Do you still have those solutions-patches ??

:unsure:

The full retail version of Ghost Recon is on my Christmas list. My wife said she'll buy it for me. But for now, I am in breach of forum rule [3.7] Warez : Links to warez sites or discussion of warez is not permitted. Breach of this rule can lead to legal proceedings against this site, and will not be tolerated. [Thing that should not be spoken of here] are against the Ubi Soft licencing agreement and are included in this rule - which is strictly enforced.. Where can I find these repacked patches?

Edited by Dannik
Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...